/**
 * 报表xml表
 */

import http from '../http'

export default {
  // page
  page: data => http.post('/print/v1/xml/page', data).then(res => res),
  getById: data => http.get('/print/v1/xml/' + data).then(res => res),
  deleteById: data => http.delete('/print/v1/xml/' + data).then(res => res)
}
